/* Basing door Successful Basing (Sbasing.nl) - voor meer informatie: info@citroenmedia.nl */

body {
	margin: 0;
	padding: 0;
	background:#2f9a00;
	font: 12px Verdana;
	color: #757676;
}

#header {
	margin: 0 auto;
	background:url(img/header.jpg);
	width: 850px;
	height: 235px;
}

h1.sitenaam {
	padding: 0;
	margin: 0;
	text-indent: -99999px;
}
#container {
	margin: 0 auto;
	width: 770px;
	height: auto;
	background:#2f9a00;
}
#left {
	float: left;
	width: auto;
	height: auto;
}
div.links {
	border: 9px solid #fff;
	width: 169px;
	height: auto;
}

div.menukop {
	background:url(img/menukop.jpg);
	width: 149px;
	height: 26px;
	padding: 10px 0 0 20px;
	font-weight: bold;
	color: #fff;
}

ul.menu {
	margin: 0;
	list-style: none;
	background:url(img/but_menu.jpg)
}

li.menu {
	width: 164px;
	height: 22px;
	padding: 10px 0 0 0;
	font-weight: bold;
}
	
#right {
	float: right;
	width: auto;
	height: auto;
	margin-right: 50px;
	*margin-left: 10px;
}

div.rechts {
	width: 497px;
	height: auto;
	border: 9px solid #fff;
}

div.contentkop {
	background:url(img/contentkop.jpg);
	width: 477px;
	height: 26px;
	padding: 10px 0 0 20px;
	font-weight: bold;
	color: #fff;
}

div.content {
	background: #e2e2e2;
	width: 477px;
	height: auto;
	padding: 10px 10px 10px 10px;
}
a.menu {
	text-decoration: none;
	font-weight: bold;
	color: #757676;
}

#footer {
	float: right;
	height: 20px;
	padding: 5px 0 5px 20px;
	color: #fff;
	font-size: 10px;
}